{
    "parent": "item/generated",
    "textures": {
    "layer0": "item/prismarine_shard"  
},
"overrides": [
{"predicate": {"custom_model_data":1}, "model": "item/custom/herobrine_head"},
{"predicate": {"custom_model_data":2}, "model": "item/custom/herobrine_body"},
{"predicate": {"custom_model_data":3}, "model": "item/custom/shadow_herobrine"},
{"predicate": {"custom_model_data":4}, "model": "block/eyes"},
{"predicate": {"custom_model_data":5}, "model": "item/custom/herobrine_crying"},
{"predicate": {"custom_model_data":6}, "model": "item/custom/weeping_angel_off"},

{"predicate": {"custom_model_data":7}, "model": "item/angel/1"},
{"predicate": {"custom_model_data":8}, "model": "item/angel/2"},
{"predicate": {"custom_model_data":9}, "model": "item/angel/3"},
{"predicate": {"custom_model_data":9}, "model": "item/angel/4"},
{"predicate": {"custom_model_data":9}, "model": "item/angel/5"}
]
}

